/*
////////////
// GLOBAL //
////////////
*/
body {
	margin:10px auto 20px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3F3F3F;
	background-color:#373737;
}

#body {
	margin:0px auto 0px auto;
	width:950px;
	padding:0px 20px 0px 20px;
	background-color: #FFF;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	background-image: url('../data/bodybg3.png');
}


#topHeader {
	display:table;
	width:980px;
	vertical-align:central;
	margin:0 auto 5px auto;
	font-size:10px;
	color:#FFF;
}
#topHeader a		{	color:#FFF;}
#topHeader div		{	display:table-cell;	text-align:left;}
#topHeader form		{	display:table-cell;	text-align:right;}
#topHeader input	{	font-size:10px;}
#topHeader input[type=text],#topHeader input[type=password] {
	border: 1px solid #8B8B8B;
	background-color: #FBFBFB;
	width: 60px;
}


#header {
	position:relative;
	clear:both;
	margin:0 auto;
	padding:15px 0;
	width:990px;
	text-align:center;
	background-color:#FFF;

	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;

	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;

}
/*
#header .title a {
	position:absolute;
	top:25px;
	left:0px;
	width:990px;
	height:70px;
}
#header .title .none {
	display:none;
}
*/
#footer {
	position:relative;
	display: table;
	table-layout:fixed;
	clear:both;
	margin:0px auto;
	font-size:11px;
	border-top: 1px solid #BBBBBB;
	width:950px;
	padding:20px;
	background-color:#FBFBFB;


	border-bottom: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;


	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}

/*
div.testfooter {
	
	width: 898px;
	
	margin:0 15px 15px 15px;
	
	
	padding: 20px;
	background-color: #FBFBFB;
	-moz-border-radius:7px;
	border-radius:7px;
}
*/
#footer div	{	display: table-cell;vertical-align:top;}
#footer div:first-child	{	width:225px;	padding-right: 20px;border-right: 1px solid #B8B8B8;vertical-align:middle;text-align:center;}
/*div.testfooter > div:nth-child(2) > ul	{	padding:0 0 0 15px; margin:0 0 0 15px;}
div.testfooter > div:nth-child(3) > ul	{	padding:0 0 0 15px; margin:0 5px 0 10px;}*/
#footer div:last-child	{	width:400px; padding-left: 20px; border-left: 1px solid #B8B8B8;}

#footer ul {
	list-style-image:url('../data/bullet01.png');

	margin: 0 0 0 15px;
	padding: 0 0 0 15px;

}






form {
	margin: 0;
	padding: 0;
}
select,input {
	font-size: 12px;
}
a:link,a:visited {
	text-decoration:none;
	color:#3F3F3F;
}
a:hover,a:active  {
	text-decoration:underline;
	color:#3F3F3F;
}
/* GLOBAL END */

.titleMore {
	color:#FD1813;
}

a.report {
	font-size:9px;
	color:#A4805C;
}



div.colLeft {
	position:relative;
	float:left;
	overflow:auto;
	margin:0px 16px 0px 0px;
	width:200px;
	overflow:hidden;
	min-height:1px;
}
div.iframeBody,div.colRight {
	position:relative;
	overflow:hidden;
	padding-left:15px;
	background-color:#FFF;
	border-left:0px solid #BEBEBE;
	/*
	-moz-border-radius: 7px;
	border-radius:7px;
	*/
}

div.container02 {
	position:relative;
	float:none;
	clear:inherit;
	padding:10px;
}
div.navBottom {
	position:relative;
	text-align:center;
	margin-bottom:15px;
}
div.navLeft {
	position:relative;
	float:left;
	clear:none;
}
div.navRight {
	position:relative;
	float:right;
	clear:none;
	margin-top:6px;
}
span.title01 {
	font-size:160%;
	font-weight:lighter;
}

span.title01 a {
	text-decoration:none;
}

div.line01 {
	position:relative;
	float:none;
	clear:both;
	padding:5px 0px 0px 0px;
	margin:0px 0px 15px 0px;
	border:none;
	border-bottom:1px solid #BABABA;
}
.clear {
	position:relative;
	clear:both;
}
.clearall{
	clear:both;
	margin-bottom: 10px;
}
/*
/////////////////
// BROWSE PAGE //
/////////////////
*/
.browsePage {
	border:1px solid #A7A7A7;
	background-color:#F5F5F5;
	margin:2px 2px 10px 2px;
	padding:5px 8px;
	-moz-border-radius:4px;
	border-radius:4px;
	white-space:nowrap;
}
input.browsePage {
	width:26px;
	padding:5px 0px;
	margin:0px 2px 0px 2px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	-moz-border-radius:4px;
	border-radius:4px;
}
div.center{
	text-align: center;
}

input#blankbill{
  float: initial;
  background-color:#CCE7BE;
  background: linear-gradient(to bottom, #FAFDF8, #CCE7BE);
  border:1px solid #a7a7a7;
  border-radius:5px 5px 5px 5px;
  color:#3f3f3f;
  width: 172px;
  font-size: 15px;
  font-weight: bold;
  cursor:pointer;
  padding:5px 10px;
}
input#blankbill:hover{
 background-color:#d9e5d3;
  background: linear-gradient(to bottom, #FAFDF8, #CCE7BE);
 -khtml-opacity:0.9; 
    -moz-opacity : 0.9; 
    -ms-filter: "alpha(opacity=10)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90); 
    filter : alpha(opacity=90); 
    opacity : 0.9;
}
input#blankbill:disabled{
  background-color:#b2b2b2;
  cursor: default;
}
a:hover.browsePage  {
	background-color:#D0D0D0;
	text-decoration:none;
}
span.browsePageDisable{
	padding:5px;
	border:1px solid #E0E0E0;
	color:#A0A0A0;
	background-color:#ECECEC;
	margin:2px;
	-moz-border-radius:4px;
	border-radius:4px;
}
a.browsePageSelected {
	padding:5px 8px;
	border:1px solid #A7A7A7;
	background-color:#D0D0D0;
	margin:2px;
	-moz-border-radius:4px;
	border-radius:4px;
}





	


/*
///////////
// MENUS //
///////////
*/
ul.main_menu {
	position:relative;
	padding:0px;
	margin:0px 0px 0px 0px;
	height:31px;
	line-height:31px;
	/*background-image:url('../data/global/menuBg.png');*/
	border-bottom:1px solid #808080;
	border-top:1px solid #808080;
}
ul.main_menu.index {
	width:937px;
}
div.main_menu_extra {
	position:absolute;
	top:0px;
	right:0px;
	background-image:url('../data/menuBullet.2.png');
	width:6px;
	height:31px;
	border:none;
}
ul.page_menu {
	position:relative;
	padding:0px;
	margin:0px;
	height:27px;
	background-color:#FBFBFB;
	line-height:27px;
	border-bottom:1px solid #808080;
	font-size:11px;
}
ul.main_menu li,ul.page_menu li {
	position:relative;
	float:left;
	list-style-type:none;
	text-transform:capitalize;
	text-align:center;
	/*
	border-left:1px solid transparent;
	border-right:1px solid transparent;
	*/
}

ul.main_menu li a,ul.page_menu li a {
	cursor:pointer;
	text-decoration:none;
	font-weight:normal;
	color:#3F3F3F;
}
ul.main_menu li span {
	padding:8px 12px 8px 12px;
}
ul.main_menu.en li span {
	padding:8px 18px 8px 12px;
}
ul.page_menu li span {
	padding:6px 12px;
}
#mac ul.main_menu li span{
	padding:8px 13px 8px 10px;
}

ul.main_menu li:hover {
	/*
	background-color:#FFFFFF;
	border-left:1px solid #A1978D;
	border-right:1px solid #A1978D;
	*/
}
ul.main_menu li:hover a,ul.page_menu li:hover a {
	color:#FD1813;
}
ul.main_menu li.selected {
	/*
	font-weight:bold;
	background-color:#FFCC00;
	*/
}
ul.main_menu li.selected a,ul.page_menu li.selected a,ul.page_menu2 li.selected a {
	font-weight:bold;
	color:#FD1813;
}
ul.page_menu2 {
	position:relative;
	height:14px;
	padding:0px;
	font-size:11px;
	margin:10px 0px 0px 10px;
}
ul.page_menu2 li {
	position:relative;
	float:left;
	list-style-type:none;
	text-transform:capitalize;
	text-align:center;
	border-bottom:1px solid #A1978D;
	margin:0px;
}
ul.page_menu2 li a {
	text-decoration:none;
}
ul.page_menu2 li span {
	padding:0px 15px;
}
/* MENUS END */



/*
/////////////
// MODULES //
/////////////
*/
div.moduleNewMessage {
	position:relative;
	float:none;
	clear:both;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:7px;
	font-size:11px;
	background-color:#FBFBFB;
	border:1px solid #8C8C8C;
	-moz-border-radius: 7px;
	border-radius: 7px;
	height:31px;
	line-height:31px;
	background-image:url('../data/moduleTitleBg.2.png');
}
div.module, div.modulePartner {
	position:relative;
	float:none;
	clear:both;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:7px;
	font-size:11px;
	background-color:#FBFBFB;
	border:1px solid #8C8C8C;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
div.module-title,div.module-title2,div.module-title-close {
	position:relative;
	float:none;
	clear:both;
	padding:2px 9px 2px 28px;
	margin:0px;
	border:none;
	background-color:#FAFAFA;
	border-bottom:1px solid;
	border-color:#A7A7A7;
	background-image:url('../data/moduleTitleBg.2.png');
	background-repeat:no-repeat;
	line-height:27px;
	height:27px;
	font-size:12px;
	font-weight:normal;
	color:#3F3F3F;
	cursor:move;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
}

div.module-title-close {
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: none;
}
div.module-title2 {
	cursor:auto;
}
div.module-content {
	padding:12px;
}
}

/*
div.module2 {
	position:relative;
	float:none;
	clear:both;
	padding:8px;
	margin:0px;
	font-size:11px;
	background-color:#F0F0F0;
	border:1px solid #A1978D;
	-moz-border-radius: 7px;	
}
*/
.module-placeholder {
	background-color:#F0F0F0;
	border: 1px dashed #A0A0A0;
	margin:10px 0px;
	-moz-border-radius: 7px;
	visibility: visible !important;
}
.module-placeholder * { visibility: visible; }
a.moduleClose {
	background-image:url('../data/moduleClose.2.png');
	background-repeat:no-repeat;
	background-position:center;
	width:15px;
	height:31px;
	position:relative;
	float:right;
	margin-top:-2px;
	margin-left:5px;
	border:none;
}
a.moduleClose:hover {
	background-image:url('../data/moduleCloseOn.2.png');
}
a.moduleToggle,a.moduleToggleOff {
	background-image:url('../data/moduleToggle.2.png');
	background-repeat:no-repeat;
	background-position:center;
	width:11px;
	height:31px;
	position:relative;
	float:right;
	margin-top:-2px;
	border:none;
}
/*
a.moduleToggle:hover {
	background-image:url('../data/global/moduleToggle2.png');
}
*/
a.moduleToggleOff {
	background-image:url('../data/moduleToggle2.2.png');
}
/*
a.moduleToggleOff:hover {
	background-image:url('../data/global/moduleToggleOff2.png');
}
*/
div.moduleChat {
	position:fixed;
	z-index:1000;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:10px;
	font-size:11px;
	background-color:#F2ECDC;
	border:1px solid #8C8C8C;
	-moz-border-radius: 7px;
	border-radius:7px;
	width:300px;
	bottom:0px;
	right:10px;
}
/* MODULES END */



/*
/////////
// POP //
/////////
*/
div.pop {
	position:fixed;
	top:50%;
	left:50%;
	z-index:20000;
	padding:10px;
}

div.pop01,div.pop02,div.pop03,div.popLogin {
	border:1px solid #8C8C8C;
	background-color:#FFFFFF;	
	-moz-border-radius: 7px;
	border-radius:7px;
	padding:0px;
}
div.pop01 {
	background-color:#FBFBFB;
	border:1px solid #BEBEBE;
	padding:18px;
	margin:12px;
	margin:-20px auto auto -210px;
	width:400px;
	text-align:center;
	padding:10px;
}
div.pop02 {
	margin:-200px auto auto -350px;
	width:700px;
}
div.pop03 {
	margin:-180px auto auto -200px;
	width:400px;
}
div.popLogin {
	margin:-180px auto auto -406px;
	width:812px;
}
div.pop-content {
	position:relative;
	background-color:#FBFBFB;
	border:1px solid #8C8C8C;
	-moz-border-radius: 7px;
	border-radius:7px;
	margin: 5px;
	max-height:420px;
}
div.pop-content-title {
	position:relative;
	background-image:url('../data/moduleTitleBg.2.png');
	background-color:#FAFAFA;
	border-bottom:1px solid #A7A7A7;
	padding:2px 9px 2px 28px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	cursor:move;
	margin:0px;
	line-height:27px;
	height:27px;
	font-size:12px;
	font-weight:normal;
	color:#3F3F3F;
}
div.pop-content-body {
	position:relative;
	padding:10px;
}
div#popIn {
	overflow:hidden !important;
	max-height:none;
}
/* POP END */


/*
///////////////////////
// USER PROFILE MINI //
///////////////////////
*/
.divUserMin {
	position:relative;
	float:left;
	width:202px;
	height:100px;
	padding:10px;
	margin:7px;
	overflow:hidden;
	font-size:11px;
	background-color:#FBFBFB;
	border:1px solid #BEBEBE;
	-moz-border-radius:7px;
	border-radius:7px;	
}
.divUserMin .divAvatar {
	position:relative;
	float:left;
	width:75px;
	margin-right:12px;
}
.divUserMin div.icons {
	position:absolute;
	top:90px;
	left:10px;
}
.divUserMin img.level {
	position:absolute;
	top:9px;
	right:9px;
}
.divUserMin .divPseudo {
	position:absolute;
	font-size:12px;
	top:9px;
	left:97px;
}
/* USER PROFILE MINI END */



/*
////////////
// TABLES //
////////////
*/
.table01 {
	background-color:#D0D0D0;
	border-spacing: 1px;
	width: 100%;
	border:0px solid #BCAFA7;
}
.table01 td  {
	padding:4px;
}
#mail .table01 td{
	padding:3px;
}
.table01 thead td  {
	background-color:#FBFBFB;
	text-align:center;
}
.table01 tbody tr.tr01 {
	background-color:#FBFBFB;
}
.table01 tbody tr.tr02 {
	background-color:#F5F5F5;
}
.table01 tbody tr.tr03 {
	background-color:#FBFBFB;
}
.table01 tbody tr.tr04 {
	background-color:#FFFFFF;
}
.table01 td table td {
	padding:0px;
}
.table01 tbody td {
	padding:10px;
}
.table01 tbody .td01 {
	text-align:right;
	font-size:10px;
}
.table01 tbody .td03 {
	text-align:right;
	font-size:10px;
}
.tableComment {
	background-color:#FCF9F4;
	width:100%;
	border-top:1px solid #BAB0A6;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-top:5px;
}
.tableComment td {
	padding:10px;
	border-bottom:1px solid #BAB0A6;
}
/* TABLES END */



/*
/////////////////////
// COLLECTION/CARD //
/////////////////////
*/
div.browseCard {
	position:relative;
	clear:none;
	float:left;
	text-align:center;
	margin:5px;
	width:auto;
}
div.rateFull,div.buyButton {
	width:172px;
	line-height:31px;
	height:31px;
	background-color:#FEFDFB;
	text-align:center;
	border:1px solid #D0D0D0;
	font-size:13px;
	-moz-border-radius:7px;
	border-radius:7px;
	color:#2E9500;
	position:relative;
	padding:0px;
	margin:7px 0px 7px 0px;
}
div.rateGrand {
	width:228px;
	line-height:44px;
	height:44px;
	text-align:center;
	font-size:13px;
	color:#2E9500;
	position:relative;
	margin:7px 0 0 0;
}
/*
div.btGetShow {
	position:relative;
	padding:0px;
	margin:7px 0px 7px 0px;
}
div.btGetShowTn {
	position:relative;
	padding:0px;
	margin:6px 0px 3px 0px;
}
*/

div.rateTn {
	color:#36AE00;
	font-size:9px;
	text-align:center;
	background-color:#FEFDFB;
	border:1px solid #D0D0D0;
	-moz-border-radius:3px;
	border-radius:3px;
	
	width:77px;
	position:relative;
	padding:0px;
	margin:6px 0px 3px 0px;
	line-height:14px;
	height:14px;
}
div.setCard {
	position:relative;
	overflow:hidden;
	min-height:268px;
	float: left;
	width: 745px;
	/*
	background-color:#F6F2E7;
	padding:10px;
	border:1px solid #BAB0A6;
	-moz-border-radius:7px;
	*/
}
div.setVideo {
	position:relative;
	float:left;
	width:164px;
	height:172px;
	margin:6px;
	text-align:center;
}
div.setVideo img.photo {
	background-image:url('/data/video_bg.gif');
	padding:2px 2px 25px 2px; 
}
div.setVideo img.button {
	margin:6px 4px 0px 4px;
}
img.cardFull {
	margin:0px;
	padding:5px;
	background-image:url('/data/card_bg_01.png');
}
img.cardFull2 {
	position:relative;
	float:left;
	margin-right:10px;
}
img.cardTn {
	margin:0px;
	padding:3px;
	background-image:url('/data/card_bg_02.png');
}
img.cardTn2 {

	padding:2px;
	margin:4px;
	background-image:url('/data/card_bg_03.png');
}
.sticker{
	position:absolute;
	left:9px;
	top:118px;
}
.stickertn{
	position: absolute;
	left: 4px;
	top: 55px;
}
#gbl_card .bloc_1 .sticker{
	position:absolute;
}

/* COLLECTION/CARD END */








/*
///////////
// FORUM //
///////////
*/
div.containerForum {
	position:relative;
	float:none;
	clear:inherit;
	margin:0;
	background-color:#FBFBFB;
	border:1px solid #BEBEBE;
	-moz-border-radius:7px;
	border-radius:7px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	    box-sizing: border-box;
}
.containerForum tr.sticky {
	background-color:#EEE;
}
.tableForum {
	border-spacing: 0px;
	width:100%;
	border-bottom:1px solid #D0D0D0;
}
.tableForum thead {
	background-color:#FFF;
	text-align:center;
	line-height:28px;
}

.tableForum thead td.td01,.tableForum tbody td.td01 {
	border-top:1px solid #D0D0D0;
	border-right:1px solid #ECECEC;
	padding:0px;
	text-align:center;
}
.tableForum thead td.td02 {
	padding:0px 10px;
}
.tableForum thead td.td02,.tableForum tbody td.td02,.tableForum tbody td.td03,.tableForum tbody td.td04 {
	border-top:1px solid #E0E0E0;
}
.tableForum tbody td.td02 {
	font-size:11px;
	padding:15px;
	width:117px;
	max-height:57px;
}
.tableForum tbody td.td03 {
	background-color: rgba(0, 0, 0, 0.04);
	font-size:11px;
	padding:10px;
	width:76px;
}
.tableForum tbody td.td04 {
	padding:10px;
	word-wrap:break-word;
	overflow:hidden;
	max-width: 600px !important;
}
.tableForum tbody tr.tr01 {
	background-color:#FBFBFB;
	vertical-align:top;
}
.tableForum tbody tr.tr02 {
	vertical-align:top;
	background-color:#F5F5F5;
}
.tableForum .td04 img {
	max-width: 100%;
}
img.forumImg01 {
	padding-right:15px;
	border-right:1px solid #D0D0D0;
	margin:10px 15px 10px 10px;
}
img.forumTopicImg {
	margin-right:15px;
	border:1px solid #D0D0D0;
	padding:1px;
}
#forumTitle {
	position:relative;
	margin-bottom:4px;
}
div.forumLine01,div.forumLine02 {
	position:relative;
	float:none;
	clear:both;
	border:none;
	border-bottom:1px solid #ECECEC;
}
div.forumLine01 {
	padding:7px 0px 0px 0px;
	margin:0px 0px 15px 0px;
}
div.forumLine02 {
	padding:0px 0px 0px 0px;
	margin:15px 0px 7px 0px;
}
.tableBorder {
	border: 1px solid #D0D0D0;
	border-top:none;
}






table.myAccount tr {
	vertical-align:top;
}
table.myAccount td {
	background-color:#FBF8F1;
	border:1px solid #B0A89D;
	-moz-border-radius: 7px;
	border-radius:7px;
}

table.myAccount td.extra01 {
	background-color:#FEFDFB;
	padding:10px;
	border:1px solid #D7D0C6;
}

img.userAlbumPhoto {
	margin:3px;
	border:1px solid #D5D1C8;
	padding:1px;
}
img.userAlbumPhoto2 {
	margin-bottom:3px;
}

div.container01,td.container01 {
	background-color:#FBFBFB;
	border:1px solid #8C8C8C;
	-moz-border-radius:7px;
	border-radius:7px;
	padding:16px;
}
div.container03,form.container03 {
	position:relative;
	background-color:#FBFBFB;
	border:1px solid #8C8C8C;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:16px;
	margin:12px 0 12px 0;
}
div.container04{
	background-color:#FBFBFB;
	border:1px solid #BEBEBE;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:16px;
	margin:12px;
}
div.container05,td.container05{
	background-color:#FBFBFB;
	border:1px solid #8C8C8C;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:16px;
	margin:0px;
}

.hidden{
	display: none;
}

div.menuPm {
	position:relative;
	height:14px;
	margin:0px 0px 0px 12px;
	padding:16px 0px 0px 0px;
	z-index:10;
}
div.menuPm div {
	position:relative;
	float:left;
	border:1px solid #B0A89D;
	background-color:#FEFDFB;
	padding:5px 9px 5px 9px;
	margin-right:2px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom:1px solid #B0A89D;
	cursor:pointer;
}
div.menuPm div a {
	text-decoration:none;
}
div.menuPm div.selected {
	background-color:#FBF8F1;
	border-bottom:1px solid #FBF8F1;
}

/*
MODULE ADVERTISING !!!
*/
.colLeft iframe{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;  
	-khtml-border-radius:10px;  
	border-radius:10px;
}

/*
LES NOUVEAUX ONGLETS SONT ARRIVES !!!
*/
ul.tab01 {
	position:relative;
	margin: 0;
	padding:0;
	height:14px;
	z-index:10;
	list-style:none;
}
ul.tab01 li {
	float:left;
	margin: 0 2px 0 0;
}
ul.tab01 li a {
	display:block;
	text-decoration:none;
	line-height: 25px;
	padding: 0 9px;

	border:1px solid #8C8C8C;
	background-color:#F2F2F2;

	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
}
ul.tab01 li.selected a {
	background-color:#FBFBFB;
	border-bottom:1px solid #FBFBFB;
}

ul.module-download li a {
	border-color: #BEBEBE;
}

/*DEBUT NEW JOIN
div.menuJoin {
	position:relative;
	height:31px;
	margin:0;
	padding:16px 0px 0px 0px;
	z-index:10;
}

div.menuJoin div.container05 {
	position:relative;
	float:left;
	border:1px solid #8B8B8B;
	background-color:#F2F2F2;
	padding:5px;
	margin-right:2px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom:1px solid #8B8B8B;
	cursor:pointer;
	height:32px;
}

div.menuJoin div a {
	text-decoration:none;
}
div.menuJoin div.selected {
	background-color:#FBFBFB;
	border-bottom:1px solid #FBFBFB;
}
FIN NEW JOIN */


div.menuJoin {
	position:relative;
	height:31px;
	margin:0px 0px 0px 12px;
	padding:16px 0px 0px 0px;
	z-index:10;
}
div.menuJoin div {
	position:relative;
	float:left;
	border:1px solid #B0A89D;
	background-color:#FEFDFB;
	/*padding:5px 15px 5px 15px;*/
	padding:5px;
	margin-right:2px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom:1px solid #B0A89D;
	cursor:pointer;
	height:32px;
}
div.menuJoin div a {
	text-decoration:none;
}
div.menuJoin div.selected {
	background-color:#FBF8F1;
	border-bottom:1px solid #FBF8F1;
}


.container03 .bloc1, .container03 .bloc2{
	float:left;
	margin:10px 10px 0 0;
	padding:10px;
	text-align:justify;
}
.container03 .bloc1 h3, .container03 .bloc2 h3{
	font-size:160%;
	font-weight:lighter;
	margin:0 16px 15px 0;
	padding:0 0 5px 0px;
	border-bottom: 1px solid #bababa;
}
.container03 .bloc1 h3 span, .container03 .bloc2 h3 span{
	color:#FD1813;
}
.container03 .bloc1{
	width:185px;
}
.container03 .bloc1 p{
	border-bottom-color:#BABABA;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding:0 0 13px;
	width:187px;	
}
.container03 .bloc1 img{
	float:left;
	margin:0 0 10px 0;
}
.container03 .bloc1 #lock img{
	margin-right:15px;
}
.container03 .bloc1 #lock p{
	border:none;
	font-size:10px;
	margin-left:46px;
	width:140px;	
}
.container03 .bloc2{
	width:444px;
	border-left:1px solid #8C8C8C;
	padding-left: 15px;
	margin-right: 0;
}
.container03 .bloc2 div{
	border:none;
	height: auto;
	float:left;
}
.container03 .bloc2 img{
	border:none;
}
.container03 .bloc2 .container05{
	background-color:#ececec;
	float:left;
	margin:0 0 5px;
	padding:5px 10px;
	width:407px;
}

.container03 .bloc2 .container05{
	cursor: pointer;
	border:1px solid #8B8B8B;
}
.container03 .bloc2 .container05:hover{
	background-color:#eaf7dd;
}
.container03 .bloc2 .menuJoin .container05:hover, .container03 .bloc2 .menuJoin .selected{
	background-color:#eaf7dd;
	border:1px solid #8B8B8B;
}
.container03 .bloc2 input{
	float: left;
	margin-top:10px;
}

.container03 .bloc2 .container05 img{
	float:right;
}
.container03 .bloc2 .container05 p{
	float:left;
	font-size:1.2em;
	font-weight:bold;
	margin:9px 0 0 10px;
}
.container03 .bloc2 form .container05{
	padding:15px 10px;
}
.container03 .bloc2 form .disable{
    -khtml-opacity:0.3; 
    -moz-opacity : 0.3; 
    -ms-filter: "alpha(opacity=30)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30); 
    filter : alpha(opacity=30); 
    opacity : 0.3;
}
.container03 .bloc2 .selected{
	background-color:#eaf7dd;
}
.container03 .bloc2 form .container05 p{
	float: left;
	margin: 0 0 0 10px;
}
.container03 .bloc2 form .container05 input{
	margin-top:0;
}
.container03 .bloc2 form .container05 p span{
  font-size:0.75em;
  font-weight:normal;
}
.container03 .bloc2 form .container05 p.right{
	float: right;
	margin:0 10px;
}

.container03 .bloc2 .container_means{
	margin-bottom: 20px;
}
.container03 .bloc2 .title01{
	margin-top: 20px;
}
.container03 .bloc2 p#affiche_means{
	cursor:pointer;
}
.container03 .bloc2 #mail .container05{
	background-color:#f3f2ed;
	height: auto;
}
.pseudo, a.pseudo {
	color:#A4805C;
	font-weight:bold;
}



div.forumFlagContainer {
	position:absolute;
	top:0px;
	right:0px;
	border-bottom:1px solid #D0D0D0;
	border-left:1px solid #D0D0D0;
	padding:5px 5px 0px 5px;
	background-color:#FFF;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	z-index:1000;
	height:18px;
}
img.forumFlag {
	cursor:pointer;
	border:1px solid #B2A89E;
	padding:1px;
}
img.forumFlag2 {
	cursor:pointer;
	padding:2px;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
}








.tab_download {
	border:1px solid #D7D0C6;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	position:relative;
	float:left;
	padding:5px 8px;
	margin:12px 3px -1px 0px;
	cursor:pointer;
}
.tab_download_selected {
	background-color:#FBF8F1;
	border-bottom:1px solid #FBF8F1;
}


.tab_download02 {
	border:1px solid #D7D0C6;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	position:relative;
	float:left;
	padding:5px 12px;
	margin:0px 3px -1px 0px;
	cursor:pointer;
	background-color:#FBF8F1;
}
.tab_download02_selected {
	background-color:#FEFDFB;
	border-bottom:1px solid #FEFDFB;
}




.ul01,.ul02 {
	list-style-image:url('../data/bullet01.png');
}






.divFilter {
	position:relative;
	float:left;
	padding:3px 7px;
	margin:0px 4px;
	text-align:center;
	cursor:pointer;
}
.divFilterSelected {
	border:1px solid #D3E9C5;
	background-color:#EAF7DD;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:2px 6px;
}
#ajaxCardResult {
	position:reltive;
	padding:10px 0px;
	font-size:16px;
	background-color:#EAF7DD;
	border:1px solid #D3E9C5;
	width:100px;
	height:20px;
	text-align:center;
	-moz-border-radius:4px;
	border-radius:4px;
}





div.newsArrow {
	position:relative;
	background-position:center;
	background-repeat:no-repeat;
	height:15px;
	margin:-25px -10px 10px -10px;
}
div.newsMenu {
	position:relative;
	float:left;
	background-color:#FBFBFB;
	border:1px solid #8B8B8B;
	border-left:none;
	margin:0px;
	padding:10px 0 10px 0;
	text-align:center;
	height:96px;
}
div.newsMenu img {
	margin-bottom:5px;
	border:1px solid #AAAAAA;
	padding:1px;
}
div.newsMenuSelected {
	background-color:#F5F5F5;
}
.divLoading {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#FBFBFB;
	background-image:url('../ajax_loader_64.gif');
	background-repeat:no-repeat;
	background-position:center;
	z-index:3000;
}
.slot-corner {
	position:relative;
	float:left;
	width:172px;
	height:246px;
	background-color:#E9E9E9;
	border-radius:7px;
	margin:5px;
	line-height:246px;
	text-align:center;
	font-size:72px;
	font-weight:bold;
	color:#F8F8F8;
}
.csWait {
	position:absolute;
	top:32px;
	left:0px;
	width:100%;
	background-color:#FBF8F1;
	height:506px;
	background-image:url('/data/ajax_loader_64.gif');
	background-position:center;
	background-repeat:no-repeat;
	z-index:1000;
}
.mt1 {
	margin-top:12px;
}
.demo-overview {
	border: 1px solid #D5D1C8;
}

/*Carte*/
.clearer{
	clear:left;
}
#gbl_card{
	float:left;
	width:717px;
}
#gbl_card .bloc_1{
	float:left;
	width:365px;
}
#gbl_card .bloc_1 p#desc{
	line-height: 18px;
}
#gbl_card .ru .bloc_1 p#desc{
	line-height: 16px;
}
#gbl_card .bloc_1 p#bio{
	min-height:135px;
	margin-top:0;
	text-align: justify;
}
#gbl_card .bloc_1 #bottom{
	float:left;
	margin:10px 0 0 0;
	width: 100%;
}
#gbl_card .bloc_1 .container05{
	float:left;
	padding:3px;
	width:180px;
	text-align:center;
}
#gbl_card .bloc_1 #social{
	float:right;
	margin:0 0 0 5px;
	padding: 6px 0 0 0;
}
#gbl_card .bloc_1 #social a, #gbl_card .bloc_1 #social iframe{
	float:left;
}
#gbl_card .bloc_1 #social iframe{
	border:none; 
	overflow:hidden; 
	width:95px; 
	height:21px; 
	float:left;
	margin-left:5px;
}
#gbl_card .bloc_1 img{
	float:left;
	margin: 0 20px 10px 0;
}
#gbl_card .bloc_2{
	float: left;
	background-color: #FBFBFB;
	width: 300px;
	height: 428px;
	margin-left: 30px;
	border: 1px solid #8C8C8C;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding:10px;
}
#gbl_card .bloc_2 ul {
	height:100px;
	padding-left: 25px;
	float:left;
	width:119px;
	margin-top: 25px;
	margin-bottom:0;
}
#gbl_card .bloc_2 ul li{
	list-style-type:circle;
	margin-bottom: 15px;
}
#gbl_card h3{
	margin-top:0;
	padding-bottom:5px;
	font-size: 19px;
	font-weight: lighter;
	border-bottom: 1px solid #BABABA;
	color:#3F3F3F;
}
#gbl_card h3 span{
	color:#F00;
}

/*CUSTOMER SERVICE ----------------------------------*/

#gbl_cs h1 {
	text-transform:capitalize;
	/*color:<?php print $skinColor["cardalternativetitle"];?>;*/
}

/* STEPS CONTAINER */
#gbl_cs div.step {
	position:relative;
	width:99%;	
	display:none;
	z-index:3;
	background-color: #FBFBFB;
	border: 1px solid #8C8C8C;
	border-radius: 7px;
}

/* STEP 1 */
#gbl_cs .button01 { 
	position:relative;
	float:left;
	width:216px;
	margin:10px;
	text-transform:capitalize;
	font-size:14px;
	padding:5px 8px;
	text-overflow:ellipsis;
	white-space:nowrap;
	cursor:pointer;
}

#gbl_cs .ru .button01 { 
	margin:5px 10px;
}

/* STEP 2 */
#gbl_cs .question {
	position:relative;
	background-image:url('/data/bullet01.png');
	background-position:11px 9px;
	background-repeat:no-repeat;	
	padding:6px 6px 6px 22px;
	cursor:pointer;
}

#gbl_cs .question:hover {
	/*background-color:<?php print $skinColor["dropdownlistcolor"];?>;*/
	cursor:pointer;
	border-radius:12px;
}
/* STEP 3, STEP 4 */
#gbl_cs .button02 { 
	position:relative;
	padding:5px 0px;
	font-size:12px;
	cursor:pointer;
	width:94%;
}
/* STEP 5 */
#gbl_cs .button04 {
	position:relative;
	padding:5px 0px;
	font-size:14px;

	cursor:pointer;
	width:195px;
	margin-right:12px;
	float:left;
}
/* BACK */
#gbl_cs .button03 {
	position:relative;
	float:right;
	padding:2px 8px;
	cursor:pointer;
}
/* THEME A */
#gbl_cs .button01.theme_a,.button02.theme_a,.button03.theme_a,.button04.theme_a {
	text-align:center;
	border:1px solid #B1A79D;
	border-radius:7px;
	background-color:#E7E7E7;
	overflow:hidden;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
	/*background: -webkit-gradient(linear,left top, left bottom, from(#F9F9F9), to(#E0E0E0));*/	
	background-image: linear-gradient(top, rgb(249,249,249) 11%, rgb(224,224,224) 100%);
	background-image: -o-linear-gradient(top, rgb(249,249,249) 11%, rgb(224,224,224) 100%);
	background-image: -moz-linear-gradient(top, rgb(249,249,249) 11%, rgb(224,224,224) 100%);
	background-image: -webkit-linear-gradient(top, rgb(249,249,249) 11%, rgb(224,224,224) 100%);
	background-image: -ms-linear-gradient(top, rgb(249,249,249) 11%, rgb(224,224,224) 100%);
	background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0.11, rgb(249,249,249)),	color-stop(1, rgb(224,224,224)));
}
#gbl_cs .button01.theme_a:hover,.button02.theme_a:hover,.button03.theme_a:hover,.button04.theme_a:hover {
	background-color:#F0F0F0;
	/*background: -webkit-gradient(linear,left top, left bottom, from(#FFFFFF), to(#E6E6E6));*/	
	background-image: linear-gradient(top, rgb(255,255,255) 11%, rgb(230,230,230) 100%);
	background-image: -o-linear-gradient(top, rgb(255,255,255) 11%, rgb(230,230,230) 100%);
	background-image: -moz-linear-gradient(top, rgb(255,255,255) 11%, rgb(230,230,230) 100%);
	background-image: -webkit-linear-gradient(top, rgb(255,255,255) 11%, rgb(230,230,230) 100%);
	background-image: -ms-linear-gradient(top, rgb(255,255,255) 11%, rgb(230,230,230) 100%);
	background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0.11, rgb(255,255,255)),	color-stop(1, rgb(230,230,230)));
}

#gbl_cs{ 
    font-weight:bold;
}

#bloc_social{
    z-index: 9999999;
    position: fixed;
    width: 50px;
    height: 375px;
    right: 0;
    top: 250px;
}
#bloc_social a{
		outline: none;
}
#bloc_social div{
    float: right;
    width: 35px;
    height: 40px;
    margin-bottom: 10px;
    border-top-left-radius:7px;
    border-bottom-left-radius:7px;
    cursor: pointer;
    box-shadow: -3px 1px 11px black;
    -khtml-opacity:0.7; 
    -moz-opacity : 0.7; 
    -ms-filter: "alpha(opacity=70)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
    filter : alpha(opacity=70); 
    opacity : 0.7;
    transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s; /* Safari */
}
#bloc_social div.facebook{
    background: #3b5998;
}
#bloc_social div.instagram{
    background: #3f729b;
}
#bloc_social div.twitter{
    background: #00acee;
}
#bloc_social div.rss{
    background: #ee802f;
}
#bloc_social div.tumblr{
    background: #34526f;
}
#bloc_social div.pinterest{
    background: #c8232c;
}
#bloc_social div.youtube{
    background: #c4302b;
}
#bloc_social div.youtube img{
    width: 24px;
    margin: 8px 0 0 6px;
}
#bloc_social div:hover{
    -khtml-opacity:1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
    filter : alpha(opacity=100); 
    opacity : 1;
}
#bloc_social div img{
    width: 20px;
    margin: 10px 0 0 8px;
	border: none;
}
div#notification{
	float: left;
	background: no-repeat url("../data/msg.png") ;
	background-position: 4% center;
	color: white;
	font-size: 10px;
	padding: 7px 10px 10px 10px;
}
#notification_mod{
	position: absolute;
	top: 20px;
	left: -51px;
	background: #F5F5F5 no-repeat url("../data/msg.png");
	background-position: 50% 48%;
	color: white;
	padding: 10px 18px 17px 20px;
	font-size: 10px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	box-shadow: -3px 0px 6px #000;
	transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s; /* Safari */
	-khtml-opacity:0.7; 
	-moz-opacity : 0.7; 
	-ms-filter: "alpha(opacity=70)"; 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
	filter : alpha(opacity=70); 
	opacity : 0.7;
}
#notification_mod:hover{
	-khtml-opacity:1; 
	-moz-opacity : 1; 
	-ms-filter: "alpha(opacity=100)"; 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
	filter : alpha(opacity=100); 
	opacity : 1;
}
a.noUnderline:hover{
	text-decoration: none;
}
.redbutton{
	background: transparent;
	border: none;
	opacity: 0.6;
	font-weight: bold;
	color: #3f3f3f;
	text-shadow: 1px 1px 0px #FFFFFF;
	cursor: pointer;
	outline: none;
	transition: opacity 0.2s;
	margin: 0;
	padding: 5px 0;
}
.redbutton:hover{
	opacity: 0.9;
}
div#gbl_news_side img{
	max-width: 174px;
}

img.member_level {
	position: relative;
	height: 14px;
	width: auto;
	border: 0;
	margin: -2px -1px 0 2px;
	vertical-align: middle;
}

img.member_level.big {
	height: 20px;
	vertical-align: top;
	margin-top: 2px;
}

a.buyCard {
	display: block;
	text-decoration:none;
	font-weight: bold;
	height: 33px;
	width:135px;
	background: #fff url("../data/buy.jpg") no-repeat left top;
	padding: 0 5px 0 32px;
	line-height: 33px;
	font-size: 14px;
	color: #555;
}

a.buyCard:hover {
	background-position: 0 -33px;
}

a.buyCard.grand {
	height: 44px;
	width:173px;
	background-image:url("../data/buyBig.jpg");
	padding: 0 5px 0 50px;
	line-height: 44px;
}

a.buyCard.grand:hover {
	background-position: 0 -44px;
}
a.buyCard.tn {
	font-size: 10px;
	height: 100%;
	width:100%;
	background:none;
	padding: 0;
	line-height: 15px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border: 1px solid #999;
	border-radius: 4px;
}

a.buyCard.tn:hover {
	background: #d2ddcc; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 1%, #d2ddcc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#d2ddcc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 1%,#d2ddcc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 1%,#d2ddcc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 1%,#d2ddcc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 1%,#d2ddcc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2ddcc',GradientType=0 ); /* IE6-9 */
}

div.buyButton {
	border-color:#fff;
}

.discount-userlevel {
	 position: relative;
    float: left;
}
.discount-userlevel>p {
	position: absolute;
    margin: 12px;
    top: 0;
    left: 0;
    z-index: 2;
    display: block;
    width: 150px;
    margin-top: 50px;
    color: #1E7799;
    text-align: center;
    font-size: 14px;
}
.discount-userlevel.silver>p {color: #535353;}
.discount-userlevel.bronze>p {color: #6B400A;}
.discount-userlevel.gold>p {color: #915100;}
.discount-userlevel.platinum>p {color: #1E7799;}
.discount-userlevel img {
    height: auto;
    width: 173px;                                           
    z-index: 1;
}
/*
.browseCard.discounted>a:before{
	content:"";
	position: absolute;
	top: -4px;
	left: -6px;
	width: 90px;
	height: 90px;
	background: url("../data/global/discountribbon.png");
	z-index: 9;
}

.browseCard.discounted.incollection>a:before{
	background: none;
}
.incollection a{
	background: #444;
	height: 100%;
	display: block;
	border-radius: 7px;
}
.incollection img{
	opacity:.4;
}*/


.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  left: -3px;
}

.ribbon-green {
  font: bold 17px Sans-Serif;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  position: relative;
  padding: 7px 0;
  right: 26px;
  top: 18px;
  width: 120px;
  line-height: 	14px;
  background: linear-gradient(#6DC857, #52A42D);
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #666;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}

.istn .ribbon-green {
	font-size: 11px;
	padding: 3px 0;
	right: 17px;
	top: 10px;
	width: 70px;
	line-height: 10px;
}

.incollection .ribbon-wrapper-green{
	display:none;
}
img.cardFull {
	background: none;
	background-color: #fff;
	border-radius: 2px;
	border: 0;
	border-radius: 7px;
	box-sizing: border-box;
	padding:4px;
	border:1px solid #bbb;
}
.buyButton {
	position: relative !important;
}

.buyButton,.rateGrand {
	border:0 !important;
	background:none !important;
}
.buyButton a,.rateGrand a {
	background-image: none !important;
	background: #ffffff !important;
	background: linear-gradient(to bottom, #fcfcfc 0%, #e5e5e5 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eee', GradientType=0 ) !important;
	margin: 0;
	width: 128px;
	margin-left: 3px;
	height: 31px;
	border-radius: 3px;
	color:#333;
	border: 0;
	border:1px solid #bbb;
}
.buyButton a:before, .rateGrand a:before{
	content:url("../data/cart-sm.png");
	position: absolute;
	top: 2.5px;
	left: 5.5px;
	width: 20px;
	height:20px;
}
.rateGrand a:before {
	content: url("../data/cart.png");
	top: 4px;
	left: 5px;
}
.buyButton a:hover,.rateGrand a:hover {
	box-shadow: inset 0 0 26px #D9FFD7;
}
.browseCard div.rateFull,div.rateTn {
	border:0;
	background: none;
	color: 	#999;
}

.incollection img{
	opacity:.5;
}
#login_error01 {
	position: absolute;
	display: block;
	background-color: #fff;
	border:1px solid #bbb;
	border-radius: 7px;
	padding:7px;
	color:red;
	width: 120px;
}
.dropzone {
	border: 2px dashed #949494;
	border-radius: 7px;
	padding: 10px;
}
.dropzone .dz-message {
	margin: 2em 0;
	font-size: 20px;
	color:#999;
}
.dropzone .dz-message .note {
	line-height: 1.5em;
	font-size: 16px;
	color:#bbb;
}
.dropzone .dz-preview .dz-remove {
	font-size: 10px;
	display: block;
	position: absolute;
	height: 24px;
	width: 24px;
	background: #F22727;
	border-radius: 50%;
	top: -6px;
	right: -6px;
	z-index: 999;
	font-size: 20px;
	color: #FFF;
	box-shadow: -1px 1px 3px #692A2A;
	font-family: monospace;
	line-height: 24px;
	font-weight: bold;
}
.dropzone .dz-preview .dz-remove:hover {
	text-decoration: none;
	box-shadow: -1px 1px 6px #692A2A;
}
.dropzone .dz-preview .dz-image {
	border: 1px solid #AAA;
	background-color: #000;
}
table.rules {
	width: 100%;
	text-align: center;
	border: 1px solid #444;
	border-collapse: collapse;
}
table.rules td,table.rules th {
	padding:5px;
	padding: 6px 0;
	width: 25%;
	border: 1px solid #222;
}
table.rules th {
	background:#222;
	color:#fff;
}
table.rules td {
	padding:10px;
	font-size: 14px;
}
table.rules td.green {
	background: #CCF0CC;
	color: #0E660E;
	border-color: #9BCB9B;
}
table.rules td.red {
	background: #F0CCCC;
	color: #660E0E;
	border-color: #D79A9A;
}
table.rules td.orange {
	background: #F0EECC;
	color: #664A0E;
	border-color: #DACB7E;
}
.forumPost {
	font-size: 12.5px;
	line-height: 16px;
	text-align: justify;
}
.forumPost ul {
	padding: 0 0 0 1.6em;
}
blockquote{
	background: #FFF;
	margin: 1em 0 0 0;
	padding: 1.5em 2em;
	border: 1px solid #bbb;
}
.forumPost a.download{
	display: block;
	background-color: #EBF3FF;
	padding: 10px;
	border-radius: 7px;
	border: 1px solid #62A3E4;
	text-align: center;
	color: #0E7AF5;
	margin-top: 12px;
}
.forumAvatar {
	border:1px solid #999;
	border-radius: 5px;
	margin-bottom: 10px;
}
.forumInfo {
	position:relative;
	max-width: 80px;
	overflow: hidden;
}
.forumInfo img.member_level {
	position: absolute;
	top: 72px;
	right: 15px;
	height: auto;
	width: auto;
}
.forumPseudo {
	line-height: 20px;
}
.forumPseudo img{
	vertical-align: baseline !important;
	margin: -5px 1px;
	width:auto;
	height:17px !important;
}.forumPseudo a{
	color:#666;
}
.usTeam .forumPseudo a{
	color:#CF1111;
}
.usModerator .forumPseudo a{
	color:#417BC4;
}
.forumMP {
	line-height: 10px;
	width: 100%;
	text-align: center;
}
.forumMP>img,.forumMP>a {
	display: inline-block;
	margin: 0 2px;
	vertical-align: top;
}
.mouseover {
	cursor: help;
}
#forumPostAdd h2{
	text-align:center;
	margin-top:6px;
}
#forumPostAdd h3{
	font-size:14px;
	margin:10px auto 6px auto;
}
#forumPostAdd .submit {
	width:200px;
	padding:8px;
	cursor: pointer;
}
#forumPostAdd div.formModule {
	position: relative;
	background-color: #EEE;
	border: 1px solid #CCC;
	padding: 6px;
	border-radius: 7px;
}

#forumPostAdd input[type="text"],#forumPostAdd select {
	border:1px solid #ccc;
	padding: 6px;
	width: 300px;
	box-sizing: content-box;
}